Just Got iPhone, Running 1.1.3 and can install Apps.

Discussion in 'Jailbreaks and iOS Hacks' started by LeonarDRO, Jun 17, 2008.

  1. LeonarDRO macrumors newbie

    Joined:
    Jun 17, 2008
    #1
    Hey there, i just got an iphone and im running 1.1.3 (i believe). i have the installer app. and i can download certain APPS such as wallpapers and such but there are ALOT of APPS that i cant download and i get a ERROR! Failed to Download Package message.

    Please tell me how i can fix this, im trying to get NES and i attempted to install finder, BSD and such but i keep on getting this message. Along with many other APPS as well.

    PLEASE HELP ME!!!!!

    **SORRY FOR THE TITLE, ITS CAN'T INSTALL APPS INSTEAD OF CAN**
     
  2. onlycopunk macrumors 6502

    Joined:
    May 10, 2008
    Location:
    Newtown

Share This Page